Subject: Re: [PATCH v2] commit: document that $command.signoff will not be added

From: Junio C Hamano <[email-masked]>
Date: Thu, 18 Dec 2025 08:16:53 +0900

Johannes Sixt <[email-masked]> writes:

>> +There exists `format.signoff`, but that is a historical mistake, and
>> +it is not an excuse to pile on more mistakes of the same kind on top.
>
> I feel that we should s/pile on/pile/, but I am not a native speaker.
>
> This patch looks good with or without this change.

Thanks.  "add more mistakes" should be clear for everybody, so I'll
change the verb.